Oracle Primavera Products CVE-2017-3579 Remote Security Vulnerability



Oracle Primavera Products is prone to a remote security vulnerability in Primavera P6 Enterprise Project Portfolio Management.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Web Access' sub component is affected.

This vulnerability affects the following supported versions:
8.3, 8.4, 15.1, 15.2, 16.1, 16.2

Information

Bugtraq ID: 97886
Class: Unknown
CVE: CVE-2017-3579

Remote: Yes
Local: No
Published: Apr 18 2017 12:00AM
Updated: Apr 18 2017 12:00AM
Credit: Or Hanuka of Motorola Solutions
Vulnerable: Oracle Primavera P6 Enterprise Project Portfolio Management 8.4
Oracle Primavera P6 Enterprise Project Portfolio Management 8.3
Oracle Primavera P6 Enterprise Project Portfolio Management 16.2
Oracle Primavera P6 Enterprise Project Portfolio Management 16.1
Oracle Primavera P6 Enterprise Project Portfolio Management 15.2
Oracle Primavera P6 Enterprise Project Portfolio Management 15.1


Not Vulnerable:

Exploit


Currently we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.


Related Posts

Comments